html,*{
margin:0;
padding:0;
}
:focus{outline:none}
body {

/*
	background-image: url(images/bodybg.png);
*/
	background-color: #333333;
 
font-family:Arial;
background-position:60%;
}
a{
color:green;
}
a:hover{
color:black;
}
#mainwrapper{
	width:1077px;
	margin:0 auto;
}
#wrappertop {
	float:left;
	background-image: url(images/wrappertop.png);
	height: 13px;
	width: 1077px;
	margin: 0 auto;
}
#wrapperbottom {
	background-image: url(images/wrapperbottom.png);
	height: 13px;
	width: 1077px;
	margin: 0 auto;
	float: left;
}
#outerwrapper {

	background-image: url(images/wrapperbg.png);
	width: 1077px;
	margin: 0 auto;
	min-height: 400px;
	float: left;
}
#header {
	background-image: url(images/headerbg.png);
	height: 289px;
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 995px;
	z-index: 50;
	position:relative;
	margin-top: 0px; /* -18px for IE8&Chrome, -1px for IE7 */
}
img#kids {
	float: left;
	padding-left: 15px;
	padding-top: 10px;
}
img#logo {
	float: right;
	padding-right: 15px;
	padding-top: 10px;
}
img#slogan {
	padding-left: 60px;
	margin-top: -20px;
	margin-bottom: -20px;
}



#subwrapper {
/*
	background-image: url(images/subwrapperbg.png);
*/
background-color:#BD004C;
	height: 140px;
	background-repeat: no-repeat;
	width: 995px;
	margin: 0 auto;
	z-index: 1;
	margin-top:-80px;
	position:relative;
}
#page {
	width: 1000px;
	margin: 0 auto;
	z-index:20;
	position:relative;
	margin-top:-200px;
	background-image: url(images/pagebg.png);
	background-position:50% 0;
	padding: 0px 0px 20px 40px;
	background-repeat: repeat-y;
	margin-left: 20px;
	float: left;
	margin-bottom:-100px;
	min-height:300px;
}
#mainmenu {
	width: 200px;
	margin-left: 20px;
	background-repeat:repeat-y;
	background-image: url(images/menubg.png);
	padding-top:140px;

	float:left;
}
#menunav {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0066ff;
	margin-left: 8px;
	padding: 5px 5px 7px 10px;
}
ul#menuitems{
margin-left:10px;
margin-right:1px;
list-style-type:none;
}
#menuitems li a{
display:block;
padding:6px;
padding-left:10px;
border-top:1px solid #ccc;
text-decoration:none;
font-weight:bold;
color:black;
font-size:14px;
}
#menuitems li a:hover{
background:#FFFFFF;
border-bottom:1px solid grey;
padding-top:5px;
}
#menuitems li.menu-parent a{
	background:#eff4f4;
}
ul#menuitems li.menu-current a{
background:#DFEBFF;
}
ul#menuitems li.menu-current li a{
background:none;
}
#menuitems ul li.menu-current a{
color:blue;
background:none;
}
#menuitems ul{
list-style-type:disc;
margin-left:0px;
padding-bottom:5px;
background:#eff4f4;
}
#menuitems ul li{
padding-left:5px;
margin-left:30px;
}
#menuitems ul li a{
text-decoration:underline;
font-weight:normal;
font-size:13px;
margin-left:0px;
border:none;
padding:0;
padding-bottom:5px;
}
#menuitems ul li a:hover{
background:none;
border:none;
color:blue;
padding-top:0;
}
#menubottom {
	background-image: url(images/menubottom.png);
	height: 9px;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-left:0px;
	padding-bottom:15px;
}
#quickmenu {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-left: 8px;
}
#quickmenu #items {
	border: 1px solid #333333;
	background-color: #EDE9D9;
	padding: 5px 0px 20px 22px;
}
#quickmenu #items a{
	background-image:url(images/quickbutton.png);
	color:white;
	font-size:11px;
	padding:3px 0;
	text-align:center;
	background-repeat:no-repeat;
	text-decoration:none;
	display:block;
	width:150px;
	margin-top:5px;
	font-weight: bold;
}
#quickmenu #items a:hover{
background-image:url(images/quickbuttonover.png);
color:black;
}

#sidebar{
padding:15px;
font-size:12px;
}
#sidebar p{
padding-bottom:11px;
}

#content{
	float:left;
	width:695px;
	padding-top:110px;
	padding-left:14px;

font-family:verdana;
font-size:13px;
color:#333333;
}
#content{
background-image:url(http://woodbine.ezy-hosts.com/templates/Woodbine/images/discovery.png);
background-repeat:no-repeat;
background-position:bottom right;
padding-bottom:125px;
}
#content p{
padding-bottom:12px;
line-height:140%;
}
#content ul{
margin-left:20px;
}
#content li{
padding-bottom:8px;
}
#news {
	background-color: #dfebff;
	float: left;
	width: 265px;
	border: 1px solid #bcbcbc;
	padding-top: 110px;
	padding-left:0px;
	display: block;
padding-bottom:10px;
margin-left:20px;
}
#news a{
background-image:url(images/newsbutton.png);
display:block;
color:white;
font-size:14px;
font-weight:bold;
background-repeat:no-repeat;
width:146px;
text-decoration:none;
padding-top:7px;
padding-bottom:9px;
text-align:center;
}
#news a:hover{
background-image:url(images/newsbuttonover.png);
}

#footer {
	clear:both;
	height: 70px;
	background-color: #0066FF;
	width: 995px;
	margin: 0 auto;
	border-top: 2px solid black;
	border-bottom: 10px solid black;

}
#subfooter {
	clear:both;
	float:left;
	background-image: url(images/subfooterbg.png);
	height: 100px;
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 995px;
	z-index: 1;
	margin-left:41px;
	position:relative;
}
#bottomlinks{
font-size:13px;
padding-top:15px;
padding-left:45px;
float:left;
}
#bottomlinks a{
color:white;

padding-right:15px;}
#copyright{
float:right;
color:white;
padding-right:45px;
padding-top:10px;
text-align:right;
font-size:12px;
}
#copyright a{
color:yellow;
}
#content h1{
width:400px;
line-height:110%;
color:#0066FF;
font-size:20px;
padding-bottom:12px;
}
#content h2{
color: #EC005F;
font-size:15px;
}
#images{
width: 265px;
margin-top: 25px;
margin-left:20px;
float: left;
}
#images p{
text-align:left;
margin:0 20px;
color:#0066FF;
font-size:13px;
padding-bottom:8px;
}
#images p img{
margin:0px -20px;
float:right;
text-align:right;
background:#E62975;
border:1px solid black;
padding:5px;
max-width:250px;
height:auto;
margin-bottom:10px;
}

/* NEWS */
.anynews{
font-size:12px;
padding:0 15px;
padding-bottom:10px;
}
.anynews .title{
font-weight:bold;
}
.anynews .date{
color:#E62975;
}
#news a.more{
background:none;
color:#0066FF;
font-size:12px;
text-align:right;
width:100%;
padding:0;
padding-bottom:5px;
border-bottom:1px solid #CADFFF;
margin-bottom:10px;
}
#news a.more:hover{
text-decoration:underline;
}
/* GALLERY */
.gallery{
padding:10px 0;
vertical-align:bottom;
}
.gallery .thumbnail{
padding:5px;
background:#FEE11B;
border:1px solid #666;
}
.gallery .title{
padding:2px 5px;
}
